prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: SWORD
Description: Biblical Text Research Engine
Version: 1.9.0
Libs: -L${libdir} -lsword
#Libs: -L${libdir} -lsword -lz   -L/usr/pkg/lib -licui18n -licuuc -licudata    -licuio  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl -L/usr/pkg/lib/ -lclucene-core
Libs.private: -L${libdir} -lsword -lz   -L/usr/pkg/lib -licui18n -licuuc -licudata    -licuio  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl -L/usr/pkg/lib/ -lclucene-core
Cflags: -I${includedir}/sword 

